<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="100mm"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20mm"
            android:background="@drawable/shape_mes_time"
            android:gravity="center"
            android:paddingVertical="4mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="4mm"
                android:text="2019年7月"
                android:textColor="#ff637298"
                android:textSize="13sp" />

            <ImageView
                android:layout_width="5mm"
                android:layout_height="2mm"
                android:scaleType="fitXY"
                android:src="@mipmap/mes_time_down" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15mm"
            android:layout_marginTop="15mm">

            <TextView
                android:id="@+id/tv_desc1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="检查单号"
                android:textColor="#ff99a3ba"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_desc2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="检查人"
                android:textColor="#ff99a3ba"
                android:textSize="14sp" />

            <ImageView
                android:layout_width="6mm"
                android:layout_height="15mm"
                android:scaleType="fitXY"
                android:src="@mipmap/arrow_right"
                android:visibility="invisible" />
        </LinearLayout>

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15mm"
            android:layout_marginTop="10mm"
            app:cardCornerRadius="3dp"
            app:cardElevation="5dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_data"
                android:layout_width="match_parent"
                android:paddingHorizontal="20mm"
                android:layout_height="match_parent" />
        </androidx.cardview.widget.CardView>
    </LinearLayout>


</com.scwang.smartrefresh.layout.SmartRefreshLayout>